## golang-github-kimmachinegun-automemlimit 0.7.0

=== debian/changelog ===
golang-github-kimmachinegun-automemlimit (0.7.0-3) unstable; urgency=medium

  * Add new 0002-Fix-32-bit-overflows.patch to fix 32-bit overflow of untyped
    math.MaxInt64 constant in tests

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 28 Jan 2025 09:48:54 +0000

golang-github-kimmachinegun-automemlimit (0.7.0-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 27 Jan 2025 19:06:14 +0000

golang-github-kimmachinegun-automemlimit (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1093260)
  * Add new 0001-Set-default-test-cgroup-v2.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 17 Jan 2025 10:32:08 +0000
