=== debian/control ===
Source: golang-github-kimmachinegun-automemlimit
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pbnjay-memory-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kimmachinegun-automemlimit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kimmachinegun-automemlimit.git
Homepage: https://github.com/KimMachineGun/automemlimit
XS-Go-Import-Path: github.com/KimMachineGun/automemlimit

Package: golang-github-kimmachinegun-automemlimit-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pbnjay-memory-dev,
         ${misc:Depends},
Description: Automatically set GOMEMLIMIT to match Linux cgroups(7) memory limit (library)
 Go library to automatically set GOMEMLIMIT based on cgroups(7) v1/v2.
 Alternatively, the limit can be sourced from an environment variable, or
 set manually.
