## golang-github-kimmachinegun-automemlimit 0.7.1

=== debian/changelog ===
golang-github-kimmachinegun-automemlimit (0.7.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Fix-32-bit-overflows.patch (applied upstream)
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 27 Feb 2025 16:03:17 +0000
