## golang-github-kimmachinegun-automemlimit 0.7.4

=== debian/changelog ===
golang-github-kimmachinegun-automemlimit (0.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Aug 2025 21:10:28 +0000
