=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-pbnjay-memory-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kimmachinegun-automemlimit
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kimmachinegun-automemlimit.git
 Homepage: https://github.com/KimMachineGun/automemlimit
