## golang-github-kimmachinegun-automemlimit 0.7.5

=== debian/changelog ===
golang-github-kimmachinegun-automemlimit (0.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Dec 2025 19:34:38 +0000
